@charset "utf-8";
/* Online Store Structure Styles */

/* reset */

body {
	margin:0;
	padding:0;
}

ul, ol, dl {
	margin:0;
	padding: 0 0 0 20px;
}

li {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	padding:0;
}

p {
	margin: 15px 0;
	padding:0;
}

a { outline: none; }



/*store layout structure */

.container {
	width: 800px;
	margin:0 auto;
}

.header {
	width: 800px;
	height: 125px;
	margin: 0;
	padding:0;
}

.header a {
	display: block;
	float:left;
	text-indent: -9999em;
	margin:0;
	padding:0;
}

.mainNav {
	width: 800px;
	margin: 0;
}

.mainNav ul {
	width: 780px;
	padding: 5px 10px;
}

.mainNav ul li {
	display:inline;
}

.main {
	clear:both;
	width: 798px;
	background: white;
	padding: 6px 2px 9px 2px;
	overflow: auto;
}

.main .leftCol {
	width: 145px;
	float:left;
	display:inline;
	margin-right: 8px;

}

.main .rightCol {
	width: 145px;
	float:right;
}

.main .content {
	width: 498px;
	display: block;
	overflow: auto;
	margin: 0 2px 0 0 ;
}


.rightCol .productFeature ul,
.rightCol .basketBlock .contents ul,
.rightCol .accountBlock .contents ul {
	padding:0;
	list-style: none;
}

.footer {
	clear: both;
}

.content { font-size: 12px; line-height: 1.4;}

.content a {
	color: #2bb2e4;
	text-decoration: underline;
}

.content a:hover {
    color: #f57223;
}

.content .breadcrumbs {
    margin: 0 0 10px 0;
}

.content .breadcrumbs ul {
    list-style: none;
    padding:0;
}

.content .breadcrumbs ul li {
    margin-right: 5px;
    display: inline;
    line-height: 16px;
}

.content h2 {
    font-size: 20px;
    color: #f57223;
}

.content h3 {
    font-size: 15px;
    font-weight: bold;
    color: #8eba03;
    margin-bottom: 10px;
    clear:both;
}

.content h4 {
    font-size: 14px;
    font-weight: bold;
    color: #009ddf;
    margin-bottom: 5px;
}